Results 1 to 5 of 5
  1. #1

    KiwiJenn's Avatar
    Member Since
    Nov 18, 2007
    Location
    Auckland, NEW ZEALAND
    Posts
    313
    Specs:
    iMac = 20-inch, 2.4GHz Intel Core 2 Duo, 2GB RAM, 320GB HD, Leopard. iPod Nano = 4GB, Silver
    Unhappy Growl 1.1.3 Install Probs?
    Growl has imformed me there is an update so I downloaded it, its 1.1.3
    I then installed it and it failed, I tried again and it installed, then I went to Prefrences and clicked on Growl and it shows 1.1.2 so it's not installed. I then installed it again, it failed.

    Any advice please?
    thanks

  2. #2

    KiwiJenn's Avatar
    Member Since
    Nov 18, 2007
    Location
    Auckland, NEW ZEALAND
    Posts
    313
    Specs:
    iMac = 20-inch, 2.4GHz Intel Core 2 Duo, 2GB RAM, 320GB HD, Leopard. iPod Nano = 4GB, Silver
    ok I just googled this and looks like other's are having Install problems as well.

    This is what happens when I install Growl 1.1.3
    "Install Failed
    The installer encountered and unknown error that failed the install. Contact the software manufacturer for assistance."


    Solution:
    If you get the install failing, do the following: drag and drop the growl.mpkg out of the .dmg file before you install it (move it to desktop) Then install growl 1.1.3

    To check it has installed correctly go to System Preferences/Growl/About and if it says Version 1.1.2 still, you have one more step to do...

    If you have a Growl.prefpane in the PreferencePanes folder in the Library folder in your Home folder?

    Remove it Then check Growl/About and it should be version 1.1.3

  3. #3

    Khris's Avatar
    Member Since
    May 13, 2008
    Location
    Edmonton, AB
    Posts
    506
    Specs:
    Unibody MacBook 2.4GHz/4GB Ram/320GB HD
    I had a similar problem which I resolved by simply uninstalling 1.1.2 and then installing 1.1.3.

  4. #4

    Dysfunction's Avatar
    Member Since
    Mar 17, 2008
    Location
    Tucson, AZ
    Posts
    6,866
    Specs:
    Way... way too many specs to list.
    growl reportedly installed successfully for me, but still shows 1.1.2. I think I'll wait til 1.1.4
    mike
    This machine kills fascists
    Got # ? phear the command line!

  5. #5

    mdfuller's Avatar
    Member Since
    Nov 01, 2007
    Location
    Sconie
    Posts
    1,217
    Specs:
    15-inch MacBook Pro
    I had this error on both my iMac and my MBP. On both I just shut down all programs and reran it and it worked.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Safari probs - install Mavericks dilemma
    By neilf in forum OS X - Apps and Games
    Replies: 3
    Last Post: 10-28-2013, 05:57 PM
  2. Re-install probs
    By glennpompier in forum OS X - Operating System
    Replies: 3
    Last Post: 01-04-2011, 10:18 AM
  3. Growl: how to make it stop growl-ing
    By penguinasana in forum OS X - Apps and Games
    Replies: 2
    Last Post: 10-06-2010, 05:39 PM
  4. Growl help
    By smurfy in forum OS X - Apps and Games
    Replies: 2
    Last Post: 07-04-2007, 02:55 PM
  5. OS9/X dual boot probs, OSX install probs
    By willc0de4food in forum OS X - Operating System
    Replies: 3
    Last Post: 02-21-2007, 12:42 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •